This will patch your The Heart of the Dead mod by Middark to version 6.1. This is an .esp only, and it corrects a summons companion problem. Requires full HotD version 6.0 to be installed first.

Articles

No articles were found matching the criteria specified. We suggest you try the article list with no filter applied, to browse all available. Join now to share your own content, we welcome creators and consumers alike and look forward to your comments.

Follow Report Profile
Icon
Elder Scrolls IV: Oblivion
Creator
GameWatcher
Contact
Send Message
Release date
Mod watch
Follow
Article Statistics
Articles
0
Views
0
Views Today
0